Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Classes | Public Attributes | List of all members
pdumodel::Nameplate Struct Reference

Component nameplate information. More...

## Classes
struct | Rating
| Component ratings. More...

## Public Attributes
string | manufacturer
| Component manufacturer.
string | brand
| Component brand.
string | model
| Component model.
string | partNumber
| Part number.
string | serialNumber
| Serial number.
Rating | rating
| Ratings.
string | imageFileURL
| URL to component image.

## Detailed Description

Component nameplate information.

The documentation for this struct was generated from the following file:

- Nameplate.idl